Bug 65874 - Navigation for satinstall gui broken -
Navigation for satinstall gui broken -
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
All Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
(none)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-03 11:26 EDT by Robin Norwood
Modified: 2007-07-31 15:13 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 11:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Norwood 2002-06-03 11:26:27 EDT
Clicking 'back' from the 'Oracle connection information' page brings user to an
'Installing packages' page instead of the previous page.
Comment 1 Adrian Likins 2002-06-03 14:47:38 EDT
The back logic probabaly needs to be double checked in general.

In this case, the callback for the third screen needs to
validate if packages were installed. 

I'll add it to the installer
Comment 2 Adrian Likins 2002-06-20 14:45:11 EDT
I belive this is fixed now. I think. I went back
and changed alot of the "back" behaviour.
Comment 3 Josef Komenda 2002-06-25 11:49:58 EDT
Confirmed fixed - closing.

Note You need to log in before you can comment on or make changes to this bug.